.is-style-hinterlegung,
.block-editor-block-list__block .is-style-hinterlegung,
section.section-downloads > section.wp-block-group > h1.wp-block-heading,
section.report-limeco-retrospective-archive-year-section .report-limeco-retrospective-archive-year,
section.section-retrospectives > div.wp-block-group > h2.wp-block-heading,
section.section-figures > div.wp-block-group > h2.wp-block-heading,
section.report-limeco-archive-year-section .report-limeco-archive-year,
section.section-stories > div.wp-block-group > h2.wp-block-heading {
    display: inline;
    color: var(--color--primary-3);
    background-color: var(--color--primary-2);
    inline-size: max-content;
    border-radius: var(--border-radius--small);
    padding: 0rem clamp(0.75rem, 0.3491rem + 0.7547cqi, 1rem);
    -webkit-box-decoration-break: clone; /* Safari/WebKit nötig */
    box-decoration-break: clone;
    margin-left: 0;
    margin-right: 0;

    max-width: fit-content !important;
    line-height: normal;

    font-weight: 700;
    font-size: var(--font-size--xxxx-large) !important;
    margin-bottom: 0 !important;
}

.is-style-hinterlegung + *,
.block-editor-block-list__block .is-style-hinterlegung + *,
section.section-downloads > section.wp-block-group > h1.wp-block-heading + *,
section.report-limeco-retrospective-archive-year-section .report-limeco-retrospective-archive-year + *,
section.section-retrospectives > div.wp-block-group > h2.wp-block-heading + *,
section.section-figures > div.wp-block-group > h2.wp-block-heading + *,
section.report-limeco-archive-year-section .report-limeco-archive-year + *,
section.section-stories > div.wp-block-group > h2.wp-block-heading + * {
    margin-top: clamp(1.5rem, 0.8585rem + 3.2075cqi, 3.75rem);
}

.page-kennzahlen .is-style-hinterlegung + *,
.page-kennzahlen .block-editor-block-list__block .is-style-hinterlegung + *,
.page-kennzahlen section.section-downloads > section.wp-block-group > h1.wp-block-heading + *,
.page-kennzahlen section.report-limeco-retrospective-archive-year-section .report-limeco-retrospective-archive-year + *,
.page-kennzahlen section.section-retrospectives > div.wp-block-group > h2.wp-block-heading + *,
.page-kennzahlen section.section-figures > div.wp-block-group > h2.wp-block-heading + *,
.page-kennzahlen section.report-limeco-archive-year-section .report-limeco-archive-year + *,
.page-kennzahlen section.section-stories > div.wp-block-group > h2.wp-block-heading + * {
    margin-top: clamp(4.375rem, 1.9832rem + 7.9727vw, 5.5rem);
}

div:has(> :only-child.is-style-hinterlegung) + div,
div:has(> .block-editor-block-list__block :only-child.is-style-hinterlegung) + div,
div:has(> section.section-downloads > section.wp-block-group > :only-child.h1.wp-block-heading) + div,
div:has(> section.report-limeco-retrospective-archive-year-section .report-limeco-retrospective-archive-year)
    + div,
div:has(> section.section-retrospectives > div.wp-block-group > :only-child.h2.wp-block-heading) + div,
div:has(> section.section-figures > div.wp-block-group > :only-child.h2.wp-block-heading) + div,
div:has(> section.report-limeco-archive-year-section :only-child.report-limeco-archive-year) + div,
div:has(> section.section-stories > div.wp-block-group > :only-child.h2.wp-block-heading) + div {
    margin-top: clamp(1.5rem, 0.8585rem + 3.2075cqi, 3.75rem) !important;
}¸

.page-template-default section details:last-of-type {
    margin-bottom: clamp(2rem, 4vw + 1rem, 5rem);
}

/* body.page-kennzahlen div:has(> :first-child.is-style-hinterlegung) + div,
body.page-kennzahlen div:has(> .block-editor-block-list__block :first-child.is-style-hinterlegung) + div,
body.page-kennzahlen div:has(> section.section-downloads > section.wp-block-group > :first-child.h1.wp-block-heading) + div, 
body.page-kennzahlen div:has(> section.report-limeco-retrospective-archive-year-section .report-limeco-retrospective-archive-year) + div,
body.page-kennzahlen div:has(> section.section-retrospectives > div.wp-block-group > :first-child.h2.wp-block-heading) + div,
body.page-kennzahlen div:has(> section.section-figures > div.wp-block-group > :first-child.h2.wp-block-heading) + div,
body.page-kennzahlen div:has(> section.report-limeco-archive-year-section :first-child.report-limeco-archive-year) + div,
body.page-kennzahlen div:has(> section.section-stories > div.wp-block-group > :first-child.h2.wp-block-heading) + div {
    margin-top: clamp(4.375rem, 1.9832rem + 7.9727vw, 8.75rem) !important;
} */
/* div.wp-block-group:has(> :only-child.is-style-hinterlegung), */
div.wp-block-group:has(> .is-style-hinterlegung){
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 100%;
}

section.section-figures {
    /* height: 90vh; */
    /* display: none; */
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    padding-bottom: 0;
    margin-bottom: 11rem;
}

.page-downloads h2.wp-block-heading {
    font-weight: 800;
}

.block-editor-block-list__block.wp-block.section-figures {
    height: 100%;
}

section.section-figures > div.wp-block-group {
    width: 100%;
    height: 100%;
    /* flex-basis: fit-content; */
    flex-grow: 1;
    flex-shrink: 0;
    display: flex;
    flex-direction: column;
}

section.section-figures > div.wp-block-buttons {
    flex-grow: 0;
    flex-shrink: 1;
}

section.section-figures > .report-limeco-figures {
    width: 100%;
    height: fit-content;
}

section.section-downloads > section.wp-block-group > p {
    margin-left: 20% !important;
}

section:has(> .is-style-hinterlegung),
div:has(section .report-limeco-retrospective-archive) section:nth-of-type(1) {
    max-width: var(--wp--style--global--wide-size);
    margin-left: auto;
    margin-right: auto;
}

div:has(section .report-limeco-retrospective-archive) section:nth-of-type(1) > div {
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-bottom: 0 !important;
    max-width: var(--wp--style--global--wide-size) !important;
}

div:has(section .report-limeco-retrospective-archive) section:nth-of-type(1) > div > h2 {
    font-size: var(--font-size--xxxx-large);
}

div:has(section .report-limeco-retrospective-archive) section:nth-of-type(1) > div > p {
    width: 50%;
}

section.report-limeco-archive-year-section .report-limeco-archive-load-more-container,
section.section-stories > div.wp-block-buttons:has(> .is-style-outline) {
    margin-top: 2.5rem;
}

section.report-limeco-archive-year-section .report-limeco-archive-load-more-container {
    display: flex;
    justify-content: center;
}

section.figures.section-figures {
    margin-bottom: clamp(8rem, 3.4556rem + 15.1481vw, 16.3125rem);
}

@media screen and (max-width: 960px) {
    /* h1.is-style-hinterlegung span,
    h2.is-style-hinterlegung span {
        padding: 0 0.5rem;
    } */
    section.report-limeco-archive-year-section .report-limeco-archive-load-more-container,
    section.section-stories > div.wp-block-buttons:has(> .is-style-outline) {
        margin-top: 0;
    }
}

@media screen and (max-width:480px) {
    .is-style-hinterlegung,
.block-editor-block-list__block .is-style-hinterlegung,
section.section-downloads > section.wp-block-group > h1.wp-block-heading,
section.report-limeco-retrospective-archive-year-section .report-limeco-retrospective-archive-year,
section.section-retrospectives > div.wp-block-group > h2.wp-block-heading,
section.section-figures > div.wp-block-group > h2.wp-block-heading,
section.report-limeco-archive-year-section .report-limeco-archive-year,
section.section-stories > div.wp-block-group > h2.wp-block-heading {
    line-height: 1 !important;
}
}